# Vorbis

Vorbis is a completely open, patent and royalty free, professional audio codec comparable to MP3 and AAC. It is used for music, games, etc and has become the default audio format for WebM.

## Options

- Quality (0 - 1)
  Set a specific audio quality (recommended). Default is 0.3.

      quality=0.5

- Bitrate (number)
  Set a specific bitrate to control file size. Default is unset.

      bitrate=128000

- Min-bitrate (number)
  Set the minimum allowed bitrate. Default is unset.

      min-bitrate=64000

- Max-bitrate> (number)
  Set the maximum allowed bitrate. Default is unset.

      max-bitrate=192000